miércoles, 25 de mayo de 2011

Solución a la incompatibilidad de extensiones en firefox 4

Ya que que tenía ratos de no escribir y creyendo que ya está por demás decir lo de la incompatibilidad de ciertas extensiones(complementos) en el nuevo firefox 4 (la extensión de delicious.com, que fué la que me llevo a escribir esto) que cuando tratas de instalarlas te dice que no se puede porque es incompatible.

image


Bueno y es tan sencillo como decirle a firefox que deshabilite la comprobación de compatibilidad de complementos como sigue:
image
  • Nos vamos a la barra de direcciones y escribimos about:config  , nos mostrará una pantalla de advertencia acerca de las configuraciones pero pulsamos el botón Tendré cuidado y proseguimos.


image
  • Luego en la siguiente pantalla en cualquier parte hacemos clic derecho > nuevo > lógico

image
image
  • En el cuadro de diálogo escribimos “extensions.checkCompatibility.4.0”

  • Luego seleccionamos “False” y eso es todo!!!!

image
  • De ahora en adelante ya podremos instalar las extensiones(complementos) incompatibles o bien activarlos si en dado caso actualizamos nuestro firefox y este las deshabilitó.

No hay comentarios.:

Publicar un comentario

Related Posts Plugin for WordPress, Blogger...